Bug 239147 - sysutils/ttyd: Update to 1.5.1
Summary: sysutils/ttyd: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-07-11 16:14 UTC by Neel Chauhan
Modified: 2019-07-16 16:33 UTC (History)
1 user (show)

See Also:
neel: maintainer-feedback+


Attachments
Patch (Revision 1) (797 bytes, patch)
2019-07-11 16:14 UTC, Neel Chauhan
neel: maintainer-approval+
Details | Diff
Patch (Revision 2) (797 bytes, patch)
2019-07-13 14:28 UTC, Neel Chauhan
neel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2019-07-11 16:14:05 UTC
Created attachment 205697 [details]
Patch (Revision 1)

Builds on FreeBSD 12.0 amd64.
Comment 1 Neel Chauhan 2019-07-13 14:28:01 UTC
Created attachment 205751 [details]
Patch (Revision 2)

New version: sysutils/ttyd 1.5.1
Comment 2 commit-hook freebsd_committer 2019-07-16 16:32:29 UTC
A commit references this bug:

Author: swills
Date: Tue Jul 16 16:32:21 UTC 2019
New revision: 506763
URL: https://svnweb.freebsd.org/changeset/ports/506763

Log:
  sysutils/ttyd: update to 1.5.1

  PR:		239147
  Submitted by:	Neel Chauhan <neel@neelc.org> (maintainer)

Changes:
  head/sysutils/ttyd/Makefile
  head/sysutils/ttyd/distinfo
Comment 3 Steve Wills freebsd_committer 2019-07-16 16:33:32 UTC
Committed, thanks!